Bug 72971 - incorrect parameter in php spec file
Summary: incorrect parameter in php spec file
Status: CLOSED DUPLICATE of bug 72738
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: php   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Copeland
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-29 16:08 UTC by Jeff Awdishu, RHCE
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-29 16:08:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Awdishu, RHCE 2002-08-29 16:08:04 UTC
--with-ftp is used in the latest php rpm when it should be --enable-ftp with 
php 4.  I had to download the source rpms for php, modify the php spec file to 
include --enable-ftp.

Comment 1 Phil Copeland 2002-08-29 16:55:47 UTC
Known,.. There is yet another errata being made with this fix.
appologies

Phil
=--=

*** This bug has been marked as a duplicate of 72738 ***


Note You need to log in before you can comment on or make changes to this bug.